/*This is system's css file*/

/*main page*/
#system table#systemTable td{
	padding-left: 50px;
	padding-top: 50px;
}
#system table img{
	box-shadow: 0px 3px 5px #444;
	cursor: pointer;
}

/*zeus main page*/
#zeus table#navigate{
	width: 60%;	
	float: left;
}

#zeus table#navigate td{
	padding-left: 30px;
	padding-top: 20px;
}
#zeus table#navigate td a{
	color: blue;
}

img#zeusPhoto{
	height: 382px;
	margin-top: 20px;
	margin-right: 40px;
	float: right;
	box-shadow: 0px 3px 5px #444;
}

/*zeus user list*/

#userList table#userTable tr:first-of-type{
	font-weight: bold;
	
}
#userList table#userTable td{
	padding-left: 20px;
	padding-top: 10px;
}

/*quanta main page*/
#quanta table#navigate{
	width: 60%;	
	float: left;
}

#quanta table#navigate td{
	padding-left: 30px;
	padding-top: 20px;
}
#quanta table#navigate td a{
	color: blue;
}

img#quantaPhoto{
	height: 382px;
	margin-top: 20px;
	margin-right: 40px;
	float: right;
	box-shadow: 0px 3px 5px #444;
}
/*server configuration*/
#configurationInformation{
	margin-left: 30px;
	margin-top: 30px;
}

/*usage table*/
#usageTable{
	margin-left: 10px;
	margin-top: 1%;
	width: 803px;
	height: 100%;
}

#usageTable table{
	border-collapse: collapse;
}

#usageTable #usageTitle {
	height: 33px;
	font-family: copperplate;
	font-size: 18px;
	color: #333333;
	border-bottom: 2px solid #999999;
	line-height: 30px;
	white-space: nowrap;
}
#usageTable tr:not(#usageTitle){
	font-family: optima;
	height: 27px;
	line-height: 27px;
	font-size: 15px;
	border-bottom: 1px dashed #999999;
}
#usageTable tr td{
	padding-left: 10px;
	display: inline-block;
	overflow: hidden;
	word-wrap: break-word;
}
#usageTable tr td:nth-child(1){
	width: 200px;
}
#usageTable tr td:nth-child(2){
	width: 100px;
}
#usageTable tr td:nth-child(3){
	width: 500px;
}

/*rack table*/
#rackTable{
	margin-left: 10px;
	margin-top: 1%;
	width: 803px;
	height: 100%;
}
#rackTable #rackTitle {
	height: 33px;
	font-family: copperplate;
	font-size: 24px;
	color: #333333;
	line-height: 30px;
	white-space: nowrap;
}
#rackTable tr:not(#rackTitle){
	font-family: optima;
	line-height: 18px;
	font-size: 15px;	
}
#rackTable tr td{
	padding-left: 10px;
	display: inline-block;
	overflow: hidden;
	word-wrap: break-word;	
}
#rackTable tr td span.r-index{
	float: left;	
}
#rackTable tr td span.r-usage{
	float: right;
	margin-right: 10px;
}
#rackTable tr td.rBlock{
	border: 1px solid #ffffff;
	background-color: #e0e0e0;
}
#rackTable tr td:nth-child(1){
	width: 220px;
}
#rackTable tr td:nth-child(2){
	width: 30px;
}
#rackTable tr td:nth-child(3){
	width: 220px;
}
/*add window*/
#qAddWindow{
	position: absolute;
	width: 838px;
	height: 300px;
	z-index: 201;
	display: none;
	margin-top: -200px;
}
#qAddWindow #innerFrame{
/*	margin: 0 auto;*/
	width: 100%;
	height: 57%;
	background: rgba(240,240,240,0.9);
}
#qAddWindow #innerFrame table{
	width: 750px;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	margin: 0 auto;
	padding-top: 5px;
	line-height: 28px;
}

#qAddWindow #innerFrame table td:nth-child(1){
	width: 134px;
}
#qAddWindow #innerFrame table td:nth-child(2){
	width: 165;
}
#qAddWindow #innerFrame table td:nth-child(3){
	width: 438px;
	opacity: 0.6;
}
#qAddWindow #innerFrame table td input{
	width: 150px;
}
#qAddWindow #innerFrame td span{
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #ffffff;
	margin-left: 12px;
	margin-right: 2px;
}
#qAddWindow #innerFrame td span:nth-child(1){
	background-color: #ffde8b;
}
#qAddWindow #innerFrame td span:nth-child(2){
	background-color: #b9e4ff;
}
#qAddWindow #innerFrame td span:nth-child(3){
	background-color: #d4ffa2;
}
#qAddWindow #innerFrame td span:nth-child(4){
	background-color: #ffa4a2;
}
#qAddWindow #innerFrame td span:nth-child(5){
	background-color: #edb9ff;
}
#qAddWindow #innerFrame td span:nth-child(6){
	background-color: #c1e1c4;
}
#qAddWindow #innerFrame td span:nth-child(7){
	background-color: #b9c4ff;
}
#qAddWindow #innerFrame #finish{
	text-align: center;
	border: 1px solid #ffffff;
	cursor: pointer;
	background-color: #333333;
	color: #ffffff;
}